[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.AllowDropFiles

Specifies whether files can be dropped onto this form.

## Declaration

Source position: forms.pp line 766

`public property TCustomForm.AllowDropFiles : Boolean read FAllowDropFiles write SetAllowDropFiles default False;`

## Description

AllowDropFiles is a Boolean property which indicates whether this form receives an OnDropFiles event when files are dropped on the form during a drag-and-drop operation.

## See also

TCustomForm.OnDropFiles |  | Handler called when files have been dropped.